@charset "UTF-8";

@import url("common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : hajimete/css/flow.css
--------------------------------------------------------------- */


.lBox .thumbnail {
	float: left;
	width: 340px;
	margin: 0 15px 0 10px;
}
.lBox .rightCont{
	float: right;
	width: 308px;
	padding: 0 10px 0 0;
	margin: 0;
	line-height: 1.4em;
}


/* ------------ btnArea ------------ */

.btnArea { width: 260px;}
.btnArea a { height: 68px;}
.btnArea a:hover { height: 68px;}

